package com.yida.data.school.transaction.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.yida.data.common.core.entity.apply.EduProductModel;

public interface EduProductModelService {
    /**
     * 须知查询
     *
     * @return
     */
    IPage<EduProductModel> selectEduProductModelService(Page<EduProductModel> page, String modelName);

    /**
     * 须知新增
     *
     * @return
     */
    void insertEduProductModelService(EduProductModel eduProductModel);


    void removeEduProductModelService(Integer applyId);

    /**
     * 修改须
     *
     * @return
     */
    void updateEduProductModelService(EduProductModel eduProductModel);
}
